Jump to content


PHP Parse error

php error

5 replies to this topic

#1 csnorbert

    Member

  • Members
  • PipPip
  • 22 posts

Posted 22 November 2018 - 01:49 PM

Hi,

I try to install ver 8.0.0.4, upload the files, and when jump to start the install settings in browser, the screen blank white, and the Apache error log says:

PHP Parse error: syntax error, unexpected '[' in /home/httpd/html/....../_lib/objects.global.inc.php on line 9958

PHP ver: 5.3.3
MySQL: 5.1.73

before the ver 7.1.0.9 worked fine on this system.

thanks!

#2 Patrick Keil

    Administrator

  • Administrators
  • 3790 posts
  • LocationSingen, Germany

Posted 22 November 2018 - 04:01 PM

Hi,

Is your PHP version up-to-date?

I think it's related to an old php release which isn't supported any longer.

Cheers.

#3 csnorbert

    Member

  • Members
  • PipPip
  • 22 posts

Posted 23 November 2018 - 06:45 PM

OK I will upgrade the PHP.

#4 csnorbert

    Member

  • Members
  • PipPip
  • 22 posts

Posted 26 November 2018 - 01:56 PM

Please help me, which minimal PHP version need to run Livezilla 8?

#5 Patrick Keil

    Administrator

  • Administrators
  • 3790 posts
  • LocationSingen, Germany

Posted 26 November 2018 - 02:39 PM

PHP 5.6 is required but we highly recommend PHP 7.

#6 csnorbert

    Member

  • Members
  • PipPip
  • 22 posts

Posted 26 November 2018 - 06:25 PM

Thank you.





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users